<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" type="text/css" href="./index.css">
		<title>Activity S06</title>

		<style type="text/css">
			
			h3 {
				color: orange;
			}

		</style>

	</head>
	<body>

		<h3 style="color: red !important;">Apply inline styling here.</h3>
		<h3>Apply internal styling here.</h3>
		<h3 id="h3">Apply external styling here.</h3>

		<h1 id="h1">CSS Introduction Activity</h1>

		<p class="things-learn"><strong>The Following are things you will learn in this bootcamp:</strong></p>

		<section id="lang">
		<p><strong>Languages to be Learned</strong></p>
			<ol>
				<li>Hypertext Markup Language</li>
				<li>Cascading Style Sheet</li>
				<li>JavaScript</li>
			</ol>
		</section>	
		<section id="text">
		<p><strong>Tools to be Used</strong></p>	
			<ol>
	            <li>Sublime Text</li>
	            <li>Postman</li>
	            <li>Heroku</li>
	            <li>GitLab</li>
       		 </ol>
       	</section>

       	<section id="img-1">
		<h5>Other Things to be Learned</h5>
		
		<img src="https://www.javascripttutorial.net/wp-content/uploads/2021/04/JavaScript-Tutorial.svg">
		</section>

		<div>
			<ol>
				<li>Node.js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>MongoDB</li>
			</ol>
		</div>
		<p class="center">Web development is a continuous process. Never stop learning and always look for ways to innovate.
		</p>
	</body>
</html>